.contact-us-div{
   padding: 40px;
   display: flex;
   justify-content: center;
   align-items: center;
}

.contact-form{
   padding-top: 100px;
   font-family: Arial, sans-serif;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   background: #fff;
   padding: 25px 50px;
   border-radius: 10px;
   width: 500px;
}

h1{
   text-align: center;
   margin-top: 0px;
   margin-bottom: 40px;
   color: #333;
}

.form-group{
   margin-bottom: 20px;
}

label{
   display: block;
   font-weight: bold;
   margin-bottom: 5px;
   color: #555;
}

input, textarea{
   width: 500px;
   padding: 10px;
   border: 1px solid #ccc;
   border-radius: 5px;
   font-size: 17px;
   box-sizing: border-box;
   resize: vertical;
}

button{
   display: block;
   margin: auto;
   background: rgb(2, 89, 113);
   color: #fff;
   border: none;
   padding: 10px 20px;
   border-radius: 5px;
   font-size: 17px;
   box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
   cursor: pointer;
}

button:hover{
   background: rgb(2, 77, 98);
}

hr{
   border: 1px solid grey;
   box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
}

.contact-us-page{
   display: flex;
   justify-content: center;
   align-items: center;
}

.contact-details{
   color: white;
   background: rgb(2, 77, 98);
   display: flex;
   flex-direction: column;
   justify-content: left;
   align-items: left;
   max-width: 500px;
   width: 150%;
   padding: 70px 50px;
}

.contact-details-address,
.contact-details-email,
.contact-details-phone,
.contact-details-working-hours{
   display: flex;
   column-gap: 20px;
   justify-content: left;
   align-items: left;
   max-width: 400px;
}

.location-icon{
   margin-top: 10px;
}

.contact-details-address-right-side{
   margin-left: 20px;
}


.contact-details-address-right-side-heading{
   font-weight: bold;
   margin-bottom: 8px;
   
}

.phone-number{
   margin-bottom: 0;
}

.working-time{
   margin-bottom: 0;
}


.contact-details-socials{
   display: flex;
   margin-top: 20px;
   justify-content: center;
   align-items: center;
}




